/* WCBD */

/* TABOOLA FIX */
#taboola-autosized-2r,
.trc_related_container, 
.trc_spotlight_widget {
  clear: both !important;
}

/* GENERAL */
#WNHeader #WNBranding {
  height: auto;
}
#WNHeader .wnSearchBox .wnSubmit {
    background-color: #e2ac2e;
}
#WNHeader #WNContainerMemberSearch-headertop a {
  color: #278fe7;
}
#WNHeader .wnSearchBox .wnQueryText {
  background-color: #fff;
}
#WNHeader .wnSearchBox label {
  color: #e2ac2e;
}
#WNHeader #WNSearchBox-headertop {
  bottom: 10px;
}
#WNContainerMemberSearch-headertop {
  background: none !important;
}
#WNHeader #WNContainerMemberSearch-headertop strong,
#WNAffWCBD .wnContainerMemberSearch .wnMemberCenter {
  color: #e2ac2e;
}

#WNFooter #csFooter {
  background: #0a2b4a;
}

#WNFooter #csFooter .csFooterRight input.csFooterSubmit {
  display: block;
  float: left;
  padding: 0;
  vertical-align: bottom;
  width: 45px;
  height: 49px;
  border: 3px solid #fff;
  border-left: 0;
  background: #e2ac2e;
  color: #0a2946;
  font: normal 18px/43px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}

#WNFooter #csFooter .csFooterBottom {
  clear: both;
  padding: 30px 0 12px;
  border-top: 2px solid #fff;
  background: #e2ac2e;
  text-align: center;
}

/* Hide Stray Web Search By */
#WNBranding #WNSearchBox-headertop #WNSearchBox-headertop-wss,
#WNBranding #WNSearchBox-headertop form > label {
	display: none !important;
}

#WNHeader #WNBranding .social_links {
  position: absolute;
  width: 223px;
  right: 0;
  top: 5px;
  border-left: 2px solid #278fe7;
  padding-left: 10px;
  height: 26px;
  font: normal 10px Oswald, 'Arial Narrow', Helvetica, sans-serif;
}
#WNHeader #WNBranding .social_links span {
  padding-top: 2px;
  text-transform: uppercase;
  line-height: 26px;
  color: #e2ac2e;
  float: left;
}
#WNHeader #WNBranding .social_links a {
  float: left;
  display: block;
  margin-left: 10px;
  width: 26px;
  height: 26px;
  background: url('http://ftpcontent.worldnow.com/wncustom/custom/wcbd/2013/social_links.png') no-repeat;
}

  /* BRANDING FEATURE */
#WNDS70 {
  position: absolute !important;
  left: 282px !important;
  top: 12px !important;
  width: 226px !important;
  height: 100px !important;
}

/* NAV */
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li {
 background: url("http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/nav_spacer.png") no-repeat scroll 0 2px transparent !important; 
}